*{
	margin: 0;
	padding: 0;
	outline: 0;
}
.container {
    width: 100%;
    margin: 0px;
}
body{
	font-size: 18px;
	line-height: 14px;
	color: #000;
}
.templete{
	width: 960px;
	background: #f2f2f2;
	margin: 0 auto;
}
.clear{
	overflow: hidden;
}
.headersection{
	height: 40px;
	background:#333431;
	padding: 0px;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	color: #FFF;

	
}
.headersection h2{
	font-size: 38px;
    color: #fff;
    text-align: center;
    padding-top: 50px;

}
.nav{
 	height: 40px;
 	background: #9B99A9;
 	text-align: left;
}
.nav ul{
	list-style-type: none;
	text-align: left;
	padding: 10px;
}
.nav ul li{
	display: inline-block;
}
.nav a{
	text-decoration: none;
	padding: 10px;
	background: #808080;
	color: #fff;
}
.contantsection{
}

.contant{
	float: left;
	width:550px;
	background: #FFECF7 none repeat scroll 0 0;
	padding:10px;
	margin-left: 30px;
	margin-top: 10px;
	border : 1px solid #4d4d4d;
}
.samepost img{
	height: 100px;
	width: 100px;
	float: left;
	padding: 5px;
	border: 1px solid #9b999a;
	background:#fff none repeat scroll 0 0;
	margin-top: 5px;
	margin-right: 5px;
}
.samepost h2{
	background:;
	padding: 10px;
	border-bottom: 2px solid #595959;

}
.samepost p{
	margin-top: 5px;
	padding: 10px;
	text-align: justify;
}
.readmore{
	text-align: right;
}
.readmore a{
	text-decoration: none;
	display:inline-block;
	padding: 10px;
	background: #fff none repeat scroll 0 0;
	color: #333;
	border: 1px solid #9B999A;
}
.readmore a:hover{
	color: blue;
}

.sidebar{
	
	float: right;
	width: 250px;
	background:#FFECF7 none repeat scroll 0 0;
	padding: 15px;
	text-align: left;
	margin-right: 30px;
	margin-top: 10px;
	color: black;
	border: 1px solid #4d4d4d;
}

.samesidebar h2{
	padding: 10px;
	background: #595959;
	border-bottom: 2px solid #1a1a1a;
}
.footer{
	height: 50px;
	background: #16A66F;
	padding-top: 20px;
	text-align: center;


}